#buildViewPlaylist tbody td{
    white-space: nowrap;
    min-width: 100px;
    height: 30px;
    /* border:1px solid transparent; */
}

#buildViewPlaylist td[contenteditable="true"] {
    border:1px solid #666363;
    outline: none;
    background: var(--d-head);
}

#buildViewPlaylist :is(.save,.undo){
    display: none;
}

#buildViewPlaylist .editRow :is(.save,.undo){
    display: inline-block!important;
}

#buildViewPlaylist .editRow :is(.edit,.add){
    display: none;
}

#buildViewPlaylist .copyRow{
    background:  var(--d-head)
}

#buildViewPlaylist .cloudBtn.active{
    background: var(--d-head) !important;
}

.copyRow :is(.edit,.add){
    display: none;
}